description=Göreviniz uzaya bir roket göndermek.Hiçbir şeyden başlayın, otomasyon ile büyüyün, ve kendinizi yerlilerden korumayı unutmayın.\n[font=default-bold]Factorio için amaçlanan oynanış şekli böyledir..[/font]
msg-intro=Bu Factorio'nun serbest oynanışıdır. Göreviniz uzaya bir roket göndermek. Roket rampasını açmak için gelişmiş teknolojileri araştırmanız gerekecek. Küçük başlayın, makineleşme ile büyüyün ve kendinizi yerlilerden korumayı unutmayın.
scenario-name=Normal oyun

